Subject: Re: x2goclient complains about "x2golistsessions" on Windows 7

From: Mike Gabriel <[email-masked]>
Date: Tue, 06 May 2014 09:47:22 +0000

Control: tag -1 moreinfo

Hi Benedict,

thanks for reporting this bug.

> I used to be able to run the client fine.  Now, whenever I try
> to connect to anything it says:
>
>       Connection failed sh: 1: x2golistsessions: not found
>
> I'm running the X2GoClient_latest_mswin32-setup.exe client that
> I downloaded from http://wiki.x2go.org/doku.php/download:start#x2go_client
> this morning.  It installed without any issues.

Are you sure that x2goserver is installed on the remote system??? The  
error you observes 99% hints at the client connecting to a machine  
that does not have X2Go Server installed.

Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb